"Add Folder..." = "Добавьте Скоросшиватель...";
"Add the song to iTunes Party Shuffle" = "Добавьте песню к тасовке партии iTunes";
"Add the song to iTunes Playlist named" = "Добавьте песню к iTunes названному Playlist";
"Advanced" = "Предварительно";
"Allow freeloaders to connect to this computer" = "Позвольте freeloaders подключить к этому компьютеру";
"Allow this computer to become an Ultrapeer" = "Позвольте этот компьютер стать Ultrapeer";
"Appearance" = "Возникновение";
"Automatically (Requires UPnP)" = "Автоматически (Требует UPnP)";
"Before quitting with active downloads" = "Перед прекращать с активно downloads";
"Before removing partially downloaded files" = "Перед извлекать частично downloaded архивы";
"Bounce dock icon upon download success" = "Икона стыковки прыжока на успехе download";
"Cable or DSL" = "Кабель или dsl";
"Clear completed downloads" = "Освободите завершитые downloads";
"Clear completed uploads" = "Освободите завершитые uploads";
"Configure my router to work behind a firewall" = "Установите мой router для работы за firewall";
"Connectivity:" = "Connectivity:";
"Default" = "Невыполнение обязательства";
"Delete original music file after successful import" = "Архив нот delete первоначально после успешно ввоза";
"Display bandwidth usage in the Sidebar" = "Использование ширины полосы частот индикации в Sidebar";
"Do not play the song" = "Не сыграйте песню";
"Do nothing" = "Не сделайте ничего";
"Download" = "Download";
"Downstream bandwidth limit (%)" = "Downstream предел ширины полосы частот (%)";
"Edit List..." = "Редактируйте Список...";
"Files you must share to not be a freeloader" = "Архивы, котор вы должны делить для того чтобы не быть freeloader";
"General" = "Вообще";
"Gray out files already on this computer" = "Серый цвет из архивов уже на этом компьютере";
"HTTP proxy" = "Полномочие http";
"I connect to the internet via" = "Я соединяюсь к интернету через";
"Ignore adult contents" = "Проигнорируйте содержание взрослого";
"Ignore certain keywords" = "Проигнорируйте некоторые keywords";
"Ignore long filenames that have" = "Проигнорируйте длинние filenames имеют";
"Import the song to iTunes Library" = "Импортируйте песню к архиву iTunes";
"Large" = "Больш";
"Listen for incoming connections on port" = "Listen for входящие соединения на порте";
"Manually" = "Ручно";
"Maximum downloads" = "Максимальные downloads";
"Maximum uploads per person" = "Максимальные uploads per person";
"Maximum uploads" = "Максимальные uploads";
"Middle" = "Средне";
"Minimum days to keep incomplete files" = "Минимальные дни для того чтобы держать неполные архивы";
"Modem" = "Модем";
"Move completed movie files to" = "Двиньте завершитые архивы киноего к";
"Move completed music files to" = "Двиньте завершитые архивы нот к";
"Move completed picture files to" = "Двиньте завершитые архивы изображения к";
"Network" = "Сеть";
"None" = "Никакие";
"Other..." = "Другое...";
"Password" = "Пароль";
"Play the song if nothing else is playing" = "Сыграйте песню если ничего еще играет";
"Play the song" = "Сыграйте песню";
"Port" = "Порт";
"Preferentially connect to hosts that are" = "Преференциально соединитесь к хозяину";
"Prompt user:" = "Проворный потребитель:";
"Proxy Server:" = "Proxy server:";
"Query Results:" = "Результаты Query:";
"Remove" = "Извлекайте";
"Require all keywords in query results" = "Требуйте всех keywords в результатах query";
"Require password" = "Требуйте пароля";
"Requires authentication" = "Требует authentication";
"SOCKS v4 proxy" = "SOCKS полномочие v4";
"SOCKS v5 proxy" = "SOCKS полномочие v5";
"Save downloaded files in" = "Архивы downloaded спасением внутри";
"Server" = "Сервер";
"Share completely downloaded files (Recommended)" = "(порекомендованные) архивы доли вполне downloaded";
"Share files in the following folders:" = "Архивы доли в following скоросшивателях:";
"Share partially downloaded files (Recommended)" = "(порекомендованные) архивы доли частично downloaded";
"Share the songs with iTunes Shared Music Library" = "Делите песни с делят iTunes, котор архивом нот";
"Shared name" = "Делят имя";
"Sharing" = "Делить";
"Show track name as file name" = "Покажите имя следа как имя архива";
"Sidebar Text Font" = "Купель Текста Sidebar";
"Sidebar Text Size" = "Размер Текста Sidebar";
"Small" = "Мало";
"Standard Text Font" = "Основная Купель Текста";
"Standard Text Size" = "Основной Размер Текста";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "Переходы:";
"Type" = "Тип";
"Unlimited" = "Unlimited";
"Upon successful download of a music file:" = "На успешно download архива нот:";
"Upstream bandwidth limit (%)" = "Предел в верхней части потока ширины полосы частот (%)";
"Use a proxy server" = "Используйте proxy server";
"Use proxy server for private IP addresses" = "Используйте proxy server для приватных адресов ip";
"Use textured window (Requires restart)" = "Используйте текстурированное окно (требует рестарта)";
"Username" = "Username";
"iTunes Shared Music Library:" = "iTunes делили архив нот:";
"iTunes" = "iTunes";